don't install that old YM for Linux!
better use http://webmessenger.yahoo.com/